@charset "EUC-JP";

BODY {
    color: #000000;
    background-color: #988575;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}

/**
 * ����(TABLE)
 */
TABLE.order_body {
    width: 750px;
    margin: 10px auto 10px auto;
    /*table-layout: fixed;*/
}


/* ����ȥ����� */
.main1 {
	width: 779px;
	margin: 0px auto;
	padding: 2px;
	border: 1px solid #000000;
	background-color: #ffffff;
}
.main1 TABLE {
	width: 100%;
}
.main1 TR {
	height: 62px;
}
.main1 .logo4 {
	width: 318px;
	text-align: center;
	vertical-align: bottom;
}
.main1 .majimesmall {
	width: 461px;
	text-align: center;
	vertical-align: bottom;
}

/* ����ʸ���� */
.main2 {
	width: 779px;
	margin: 0px auto;
	padding: 2px;
	border: 1px solid #000000;
	background-color: #ffffff;
}

.main2 .table_1 {
	width: 700px;
	margin: 0px auto;
	table-layout: fixed;
	border: 0px solid none;
}
.main2 .table_1 .column_cap {
	text-align: right;
	white-space: nowrap;
}
.main2 .table_1 .ErrorMsg {
	text-align: center;
}

.main2 .table_2 {
	width: 100%;
	border-color: black;
}
.main2 .table_2 .column1 {
	width: 130px;
}
.main2 .table_2 .column1 IMG {
	border: 0px solid none;
	width: 130px;
}
.main2 .table_3 {
	width: 100%;
	border: 0px solid green;
}
.main2 .table_3 .column2 {
	background-color: #989898;
}
.main2 TR.category {
	background-color: #f7f7f7;
}
.main2 .table_4 {
	width: 100%;
}
.main2 .table_4 TD {
	white-space: nowrap;
}
.main2 .table_4 TD.column_p {
	text-align: right;
	padding-right: 5px;
}
.main2 .table_5 {
	width: 100%;
	border: 0px solid black;
	border-collapse: collapse;
}
.main2 .table_5 TR {
	height: 25px;
}

.main2 .table_5 TD {
	border: 1px solid #989898;
}
.main2 .table_5 .info_keys {
	width: 329px;
	text-align: right;
	padding-right: 15px;
	background-color: #f7f7f7;
	font-weight: bold;
}
.main2 .table_5 .info_values {
	text-align: left;
	padding-left: 15px;
	font-weight: bold;
}


.ime_on {
	ime-mode: active;
}
.ime_off {
	ime-mode: inactive;
}
.required {
	color: red;
}
.bold {
	font-weight: bold;
}


.main3 {
	width: 550px;
	margin: 0px auto;
	border: 0px;
	background-color: transparent;
}

IMG.underline {
	width: 100%;
	height: 1px;
	vertical-align: top;
}


/*
* Ƭ������
*/
#div_atamakin {
	margin: 10pt 0px;
}
#input_atamakin {
	text-align: right;
}

/**
*	������λ��å�����
*/
DIV.orderComplete {
	line-height: 14pt;
	width: 450pt;
	text-align: left;
	font-size: 11pt;
	font-family: �ͣ� �Х����å�
}
DIV.orderCompletePgh {
	padding-bottom: 14pt;
}

/**
*	����åԥ󥰥��쥸�å�
*/
.shopping_credit_button {
	font-size: 12pt;
	padding: 20px;
}

/**
 * ��ī�ե����
 */
.mincho {
    font-family: "�ͣ� ����ī", "�ҥ饮����ī Pro W3", "ʿ����ī", serif;
}

/**
 * �ֻ��Ƕ�Ĵ
 */
.red-bold {
    color: red;
    font-weight: bold;
}

.red {
    color: red;
}

.q-name {
    vertical-align: baseline;
}

.q-section-header {
    background-color: #F7F7F7;
}

.q-section-header > td {
    border-bottom: 1px dotted #666666;
}

.ime-active {
    ime-mode: active;
}

.ime-inactive {
    ime-mode: inactive;
}

/* ��������� */
.shipping_location {
    margin-top: 0.25em;
    margin-bottom: 0.25em;
    padding-left: 1em;
}

/** ��� */
a.link-blue {
	color:blue;
	text-decoration: underline;
}

/** �ڥ��������Ʊ�ս� */
.paygent-consent {
  margin-top: 1em;
  text-align: left;
  border: 1px solid grey;
  padding-left: 2em;
  padding-right: 2em;
}

.td-order-input-label {
  white-space: nowrap;
  text-align: right;
  width: 20%;
}

.td-order-control {
  text-align: left;
  width: 80%;
}

.div-oh-notice {
	margin-top: 0.5em;
	border: 1px solid red;
	padding: 1em;
	display: none;
}

.div-oh-notice.visible {
	display: block;
}

.p-oh-notice {
	margin-top: 0;
	margin-bottom: 0.5em;
}

.p-check-oh-notice {
	margin: 0;
	text-align: center;
}

.span-check-oh-notice {
	text-decoration: underline;
}

.a-oh-notice,
.a-oh-notice:link,
.a-oh-notice:hover,
.a-oh-notice:visited,
.a-oh-notice:active
 { 
	text-decoration: underline;
}

#form1 h1 {
	display: block;
	width: 100%;
	text-align: center;
	margin: 0;
}

.toGuaranteeBoxRow {
	margin-top: 1.5em;
	display: flex;
	justify-content: flex-end;
}

.toGuaranteeBoxButton {
  display: inline-block;
  padding: 0.375rem 2.5em;          
  background-color: #952730;
  color: #ffffff !important;              
  text-decoration: none;  
  font-weight: 400;       
}

.toGuaranteeBoxButton:hover {
	background-color: #952730;
	color: #ffffff;
	text-decoration: none;
}

.kameboxImgS {
	width: 169px;
	height: auto;
	vertical-align: text-top;
	margin-left: 5em;
}

.kameboxImgL {
	width: 300px;
	height: auto;
	vertical-align: text-top;
	margin-left: 3em;
}

b.red {
	color: #ff0000;
	font-weight: bold;
}

.miniboxRow {
	display: flex;
}

.miniboxInputCol {
	flex: 0 0 250px;
	width: 250px;
}
.miniboxImgCol {
	flex: 1 1 auto;
}

.miniboxImg {
	width: 100px;
	height: auto;
	vertical-align: text-top;
}